<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Люди в Линейке ничем не отличаются от нас с вами. Благодаря интеллекту и любознательности они смогли проникнуть почти во все уголки этого мира, а отсутствие серьезных потрясений позволило им увеличить популяцию. Во вселенной Линейки раса Людей является доминирующей и превосходит все остальные по своей численности.<br>
<b>Особые возможности расы:</b> люди не имеют специальных возможностей, однако их преимущество в том, что они могут овладеть любым ремеслом.<br>
<b>Характеристика расы:</b> не смотря на то, что люди имеют сильные и слабые стороны, они хорошо сбалансированы. Их достоинства и недостатки уравновешивают друг друга.<br><br>";
echo"<a href=\"rassa.php?$sd&id=Human\">Human Mage (Мистик)</a><br>
<a href=\"rassa.php?$sd&id=Cleric\">Cleric (Клерик)</a><br>
<a href=\"rassa.php?$sd&id=Hierophant\">Hierophant (Апостол)</a><br>";

break;
case 'Human':
echo"<b>Human Mage (Мистик)</b><br>
Только Мистики могут черпать энергию из окружающего мира, изменяя материю силой своей мысли. Они применяют особое магическое оружие. Используя свои волшебные силы, Мистики способны призывать магических созданий, врачевать раны и атаковать неприятеля разрушительными заклинаниями.<br>";
echo"<br><a href=\"rassa.php?$sd\">назад</a><br>";


break;
case 'Cleric':
echo"<b>Cleric (Клерик)</b><br>
Клерики — это мистики, которые используют священную силу Богов, чтобы творить чудеса. Они принадлежат к религиозным организациям или сами являются странствующими проповедниками. В основном их магия направлена на то, чтобы помогать другим игрокам. Клерики выбрали магию Света, как основное направление своей профессии. Они обучены лечить союзников и повышать их характеристики, способны восстанавливать свое здоровье, поэтому могут обходиться без помощников. Играя самостоятельно, Клерики могут одеть легкую или тяжелую броню, взять в руки холодное оружие и стать сильнее, используя заклинания, однако они не очень эффективные бойцы.<br>
<b>Предпочитаемая экипировка:</b> оружие любого типа, доспехи любого типа<br>
<b>Роль в группе:</b> поддержка<br>";
echo"<br><a href=\"rassa.php?$sd\">назад</a><br>";


break;
case 'Hierophant':
echo"<b>Hierophant (Апостол)</b><br>
В нелегком деле поддержки соратников Апостолы намного превзошли Проповедников — только им доступна возможность наделять персонажей силой древних воинов, делая их сильнее и выносливее. Также этот класс научился применять магию, снимающую положительные ауры с врагов, тем самым, ослабляя противников.<br>
<b>Предпочитаемая экипировка:</b> магическое оружие, доспехи любого типа<br>
<b>Роль в группе:</b> поддержка<br>";
echo"<br><a href=\"rassa.php?$sd\">назад</a><br>";
break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>